@charset "UTF-8";
html {
  scroll-behavior: smooth !important;
}

.mv_plan {
  background-image: url("../img/openness/mv.webp");
  min-height: calc(100dvh - 60px);
  background-position: center bottom;
  background-size: cover;
}

@media print, screen and (max-width: 768px) {
  .mv_plan {
    background-image: url("../img/openness/mv-sp.webp");
    min-height: 66vw;
    background-position: 75% center;
    background-size: 102%;
  }
}
.plan_kankyo {
  width: 88%;
  max-width: 600px;
  margin: auto;
}

@media screen and (min-width: 769px) {
  .s_waku {
    bottom: 40px;
  }
}
.type {
  color: #a49373;
  border-bottom: 2px solid #a49373;
  margin: 3% auto;
  font-size: min(7vw, 3rem);
  font-weight: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.type span.f-m {
  font-size: 140%;
}
.type span.f-l {
  font-size: 110%;
  padding-right: 2%;
}

.spec {
  font-size: min(2.5vw, 1.1rem);
  padding-bottom: 6%;
  letter-spacing: 1px;
}
.spec span.f-m {
  font-size: 120%;
}
.spec span.f-l {
  font-size: 150%;
}

.f-s {
  font-size: 84%;
  padding-top: 4%;
  margin-left: auto;
  display: inline-block;
}
@media (max-width: 768px) {
  .f-s {
    font-size: 4.8vw;
    padding-top: 7%;
  }
}

@media (max-width: 768px) {
  .f-ss {
    font-size: 70%;
  }
}

.sauna {
  background: #a49373;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0;
  padding: 8px 10px;
  line-height: 1;
  position: relative;
  top: -7px;
  font-weight: bold;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  margin-left: 10px;
}
@media (max-width: 768px) {
  .sauna {
    font-size: 2.6vw;
    padding: 5px 5px;
    display: block;
    top: -4px;
    margin-left: 6px;
  }
}

.hanrei {
  font-size: min(3vw, 1rem);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 0 2%;
}
@media (max-width: 768px) {
  .hanrei {
    text-align: center;
  }
}
.hanrei span {
  display: inline-block;
  width: min(8vw, 45px);
  height: min(3vw, 13px);
  margin-block: 0.3%;
  background: #d5d1ce;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.s_pic_title_01 {
  -webkit-filter: drop-shadow(0 0 6px #577e87);
          filter: drop-shadow(0 0 6px #577e87);
}

.kankyo {
  max-width: 420px;
  margin: 0px auto 60px;
}
@media (max-width: 768px) {
  .kankyo {
    margin-bottom: 40px;
  }
}
.kankyo .k-cap {
  font-size: 10.5px;
  letter-spacing: 0;
  margin-top: 10px;
  text-align: center;
}
@media (max-width: 768px) {
  .kankyo .k-cap {
    font-size: 2.4vw;
  }
}

.plan_bnr {
  margin-bottom: 40px;
}
.plan_bnr p {
  margin-bottom: 6px;
}
@media (max-width: 768px) {
  .plan_bnr {
    margin-bottom: 25px;
  }
  .plan_bnr p {
    margin-bottom: 10px;
    line-height: 1.5;
  }
}

.premArea {
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .premArea {
    padding-bottom: 50px;
  }
}
.premArea img {
  width: auto !important;
  max-width: 100% !important;
  display: block;
}
.premArea.-ga {
  margin-top: 50px;
}
@media (max-width: 768px) {
  .premArea.-ga {
    margin-top: 20px;
  }
}

.line {
  background: #ccc;
  width: 1250px;
  height: 1px;
  margin: 0 auto;
}

.premH3 {
  background: #726d61;
  padding: 60px;
  color: #FFF;
  text-align: center;
}
@media (max-width: 768px) {
  .premH3 {
    padding: 30px;
  }
}

.premH3 {
  font-size: 40px;
  font-weight: normal;
  color: #e2c998;
  font-family: "EB Garamond", "Noto Serif JP", 游明朝, YuMincho, "Hiragino Mincho ProN", "小塚明朝 Pro", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝E, "ＭＳ Ｐ明朝", "Helvetica Neue", Helvetica, Arial, Roboto, "Droid Sans", メイリオ, Meiryo, serif;
  letter-spacing: 2px;
}
@media (max-width: 768px) {
  .premH3 {
    font-size: 22px;
    letter-spacing: 0px;
  }
}
.premH3 figure img {
  width: auto !important;
  max-width: 100% !important;
  margin-inline: auto;
  display: block;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .premH3 figure img {
    width: 35% !important;
  }
}
.premH3 p {
  color: #FFF;
  font-size: 24px;
  margin: 10px auto 0;
  padding-top: 20px;
  border-top: 1px solid #e2c998;
  width: 800px;
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  .premH3 p {
    width: auto;
    font-size: 17px;
  }
}
.premH3 p span {
  font-size: 150%;
}

.img-ga {
  width: 100% !important;
  margin-inline: auto;
}

.other {
  width: 300px;
  margin: 120px auto 20px;
}
@media (max-width: 768px) {
  .other {
    width: 190px;
    margin: 60px auto 20px;
  }
}

.oBtnArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-inline: 50px;
}
@media (max-width: 768px) {
  .oBtnArea {
    padding: 0;
  }
}
.oBtnArea a {
  width: 48%;
  opacity: 0.5;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.oBtnArea a.current {
  opacity: 1 !important;
}
.oBtnArea a:hover {
  opacity: 1 !important;
}
@media (max-width: 768px) {
  .oBtnArea a {
    width: 70%;
    margin: 0 auto 10px;
  }
}

.o-inArea {
  max-width: 1200px;
  margin: 80px auto 80px;
  padding-inline: 50px;
  font-family: "Noto Serif JP", 游明朝, YuMincho, "Hiragino Mincho ProN", "小塚明朝 Pro", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝E, "ＭＳ Ｐ明朝", "Helvetica Neue", Helvetica, Arial, Roboto, "Droid Sans", メイリオ, Meiryo, serif;
}
.o-inArea.-n2 {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .o-inArea {
    padding: 0 34px;
    margin: 40px auto 40px;
  }
  .o-inArea.-n2 {
    margin-bottom: 70px;
  }
}
.o-inArea h4 {
  color: #667e72;
  font-size: 30px;
  line-height: 1.6;
  font-weight: normal;
}
@media (max-width: 768px) {
  .o-inArea h4 {
    font-size: 4.8vw;
  }
}
.o-inArea figure {
  position: relative;
}
.o-inArea figure figcaption {
  position: absolute;
  bottom: 3px;
  right: 3px;
  font-size: 11px;
  color: #FFF;
  text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
@media (max-width: 768px) {
  .o-inArea figure figcaption {
    font-size: 10px;
  }
}

.o-row {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .o-row {
    margin-top: 12px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.o-row.-mt {
  margin-top: 60px;
}
@media (max-width: 768px) {
  .o-row.-mt {
    margin-top: 30px;
  }
}

.o-row-text {
  width: 47%;
}
@media (max-width: 768px) {
  .o-row-text {
    width: 100%;
  }
}
.o-row-text p {
  line-height: 2.4;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .o-row-text p {
    line-height: 2;
    font-size: 3vw;
  }
}
.o-row-text p.-mt {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .o-row-text p.-mt {
    margin-top: 12px;
  }
}

.o-row-img {
  width: 50%;
}
@media (max-width: 768px) {
  .o-row-img {
    width: 100%;
    margin-top: 20px;
  }
}

.img01 {
  max-width: 320px;
  margin-top: 25px;
}
@media (max-width: 768px) {
  .img01 {
    max-width: 80%;
    margin: 15px auto 0;
  }
}

.img03 {
  max-width: 100%;
  margin-top: 18px;
}

.img05 {
  max-width: 100%;
  width: 380px;
  margin: 0 auto 10px;
}
@media (max-width: 768px) {
  .img05 {
    width: 70%;
  }
}

.o-cap {
  font-size: 11px;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .o-cap {
    font-size: 10px;
  }
}

.o-x {
  margin: 80px auto;
}
@media (max-width: 768px) {
  .o-x {
    margin: 10px auto 40px;
  }
}
.o-x img {
  margin: 0px auto;
}
@media (max-width: 768px) {
  .o-x img {
    width: 80px !important;
  }
}

.o-h5 {
  font-size: 28px;
  background: #eee;
  text-align: center;
  font-weight: normal;
  margin: 0;
  padding: 15px 0;
  font-family: "Noto Serif JP", 游明朝, YuMincho, "Hiragino Mincho ProN", "小塚明朝 Pro", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝E, "ＭＳ Ｐ明朝", "Helvetica Neue", Helvetica, Arial, Roboto, "Droid Sans", メイリオ, Meiryo, serif;
  color: #000;
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  .o-h5 {
    font-size: 18px;
    padding: 7px 0 9px;
  }
}
.o-h5 span {
  font-size: 160%;
}

.plan01 {
  max-width: 600px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .plan01 {
    padding: 0 12px;
  }
}

.plan02 {
  max-width: 660px;
  margin: 0 auto;
}

.o-eqArea {
  max-width: 1200px;
  padding-inline: 50px;
  margin: 70px auto;
  font-family: "Noto Serif JP", 游明朝, YuMincho, "Hiragino Mincho ProN", "小塚明朝 Pro", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝E, "ＭＳ Ｐ明朝", "Helvetica Neue", Helvetica, Arial, Roboto, "Droid Sans", メイリオ, Meiryo, serif;
}
@media (max-width: 768px) {
  .o-eqArea {
    margin: 30px auto;
    padding: 0 36px;
  }
}
.o-eqArea h4 {
  margin: 100px 0 50px;
  font-weight: normal;
  font-size: 35px;
  letter-spacing: 4px;
  text-align: center;
  border-top: 1px solid #7d714a;
  padding: 20px;
  border-bottom: 1px solid #7d714a;
}
@media (max-width: 768px) {
  .o-eqArea h4 {
    font-size: 18px;
    letter-spacing: 0;
    padding: 10px 0;
    margin: 40px 0 30px;
  }
}
.o-eqArea ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.o-eqArea li {
  width: 48%;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .o-eqArea li {
    margin-bottom: 25px;
    width: 100%;
  }
}
.o-eqArea li h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 23px;
  font-weight: normal;
  color: #7d714a;
  margin: 0 0 20px;
}
@media (max-width: 768px) {
  .o-eqArea li h5 {
    font-size: 4.1vw;
    margin-bottom: 12px;
  }
}
@media (max-width: 768px) {
  .o-eqArea li h5 figure {
    width: 40px;
  }
}
.o-eqArea li h5 span {
  display: block;
  border-left: 1px solid #7d714a;
  padding-left: 20px;
  margin-left: 20px;
}
@media (max-width: 768px) {
  .o-eqArea li h5 span {
    padding-left: 13px;
    margin-left: 17px;
  }
}
.o-eqArea li figure {
  position: relative;
}
.o-eqArea li figure figcaption {
  position: absolute;
  bottom: 3px;
  right: 5px;
  font-size: 11px;
  color: #FFF;
  text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
@media (max-width: 768px) {
  .o-eqArea li figure figcaption {
    font-size: 10px;
  }
}
.o-eqArea li figure figcaption.lef {
  right: auto;
  left: 5px;
}
.o-eqArea li p {
  letter-spacing: 0.5px;
  line-height: 1.7;
  margin-top: 15px;
}
@media (max-width: 768px) {
  .o-eqArea li p {
    font-size: 2.7vw;
    margin-top: 10px;
    line-height: 1.5;
  }
}

.reeBt {
  max-width: 619px;
  margin: 30px auto 0px;
}
@media (max-width: 768px) {
  .reeBt {
    margin: 0 auto;
  }
}

:target {
  scroll-margin-top: 60px;
}

@media print, screen and (max-width: 960px) {
  :target {
    scroll-margin-top: 53px;
  }
}